\begin{tabularx}{\textwidth}{|X|X|}

	\hline

	\textbf{Data de Elaboração:}22/11/20
	& \textbf{Elaborado por:} João Coimbra \\ \hline

	\multicolumn{2}{|l|}{\textbf{Local da Reunião:} Online} \\ \hline

	\textbf{Hora de Início Previsto:}
	& \textbf{Hora de Fim Previsto:} \\ \hline

	\textbf{Hora de Início:}
	& \textbf{Hora de Fim:} \\ \hline
\end{tabularx}